/*     63154 : 이미지      */
.img__63154__ {max-width:100%}
.img__63154__ * {box-sizing:border-box}
.img__63154__ a {display:block;vertical-align:top}
.img__63154__ img {width:px;vertical-align:top}

/*     63113 : 타이틀 + 서브 텍스트      */
.title__63113__ {padding: 25px 0; background-color:#bd9b6a;}
.title__63113__ .sub_text {margin:0; padding:0;}
.title__63113__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__63113__ .title {margin:0; padding:0;}
.title__63113__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__63113__ .sub_text > span {padding:0 30px 8px;}
	.title__63113__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__63113__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__63113__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62828 : 타이틀 텍스트      */
.title__62828__ {font-size:0; }
.title__62828__ p {margin:0; padding:0;}
.title__62828__ p:after {content:''; display:block; clear:both;}
.title__62828__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__62828__ p .title {float:left; margin-right:15px;}
.title__62828__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__62828__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#bd9b6a; font-size:0;}

@media all and (min-width:1024px){
	.title__62828__ p > span {font-size:30px;}
	.title__62828__ p .title {margin-right:25px;}
	.title__62828__ p .sub_text {padding-left:25px;}
	.title__62828__ p .sub_text:before {height:30px;}
}

/*     62829 : 장문 텍스트      */
.textarea__62829__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

.textarea__62829__ span {color: #e66d1e; font-weight: bold;}

@media all and (min-width:1024px){
	.textarea__62829__ p {font-size:17px; line-height:1.8em;}
}

/*     62830 : 이미지 리스트      */
.img_tile__62830__ {margin:0 -5px;}
.img_tile__62830__:after {content:''; display:block; clear:both;}
.img_tile__62830__ * {box-sizing:border-box;}
.img_tile__62830__ .item {float:left; position:relative; padding:5px;}
.img_tile__62830__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__62830__ .figure {display:block; border-bottom: 2px solid #d2d2d2;}
.img_tile__62830__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__62830__ .caption {display:block; position:relative; padding:15px;}
.img_tile__62830__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__62830__ .caption > span:first-child {margin-top:0;}
.img_tile__62830__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__62830__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__62830__ .item {width:100%;}
.col_m_2__62830__ .item {width:50%;}
.col_m_3__62830__ .item {width:33.3334%;}
.col_m_4__62830__ .item {width:25%;}
.col_m_1__62830__ .item,
.col_m_2__62830__ .item2n,
.col_m_3__62830__ .item3n,
.col_m_4__62830__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__62830__ {margin:0 -10px;}
	.img_tile__62830__ .item {padding:10px;}
	.img_tile__62830__ .caption {padding:20px;}
	.img_tile__62830__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__62830__ .caption > span.subject {font-size:16px;}
	.img_tile__62830__ .caption > span.content {font-size:14px;}

	.col_m_1__62830__ .item,
	.col_m_2__62830__ .item2n,
	.col_m_3__62830__ .item3n,
	.col_m_4__62830__ .item4n {clear:none;}

	.col_t_1__62830__ .item {width:100%;}
	.col_t_2__62830__ .item {width:50%;}
	.col_t_3__62830__ .item {width:33.3334%;}
	.col_t_4__62830__ .item {width:25%;}
	.col_t_5__62830__ .item {width:20%;}
	.col_t_6__62830__ .item {width:16.6666%;}
	.col_t_1__62830__ .item,
	.col_t_2__62830__ .item2n,
	.col_t_3__62830__ .item3n,
	.col_t_4__62830__ .item4n,
	.col_t_5__62830__ .item5n,
	.col_t_6__62830__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__62830__ .caption {padding:25px;}
	.img_tile__62830__ .caption > span {margin-top:10px;}
	.img_tile__62830__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__62830__ .caption > span.content {font-size:15px;}

	.col_t_1__62830__ .item,
	.col_t_2__62830__ .item2n,
	.col_t_3__62830__ .item3n,
	.col_t_4__62830__ .item4n,
	.col_t_5__62830__ .item5n,
	.col_t_6__62830__ .item6n {clear:none;}

	.col_pc_1__62830__ .item {width:100%;}
	.col_pc_2__62830__ .item {width:50%;}
	.col_pc_3__62830__ .item {width:33.3334%;}
	.col_pc_4__62830__ .item {width:25%;}
	.col_pc_5__62830__ .item {width:20%;}
	.col_pc_6__62830__ .item {width:16.6666%;}
	.col_pc_1__62830__ .item,
	.col_pc_2__62830__ .item2n,
	.col_pc_3__62830__ .item3n,
	.col_pc_4__62830__ .item4n,
	.col_pc_5__62830__ .item5n,
	.col_pc_6__62830__ .item6n {clear:both;}
}

/*     62853 : 타이틀 텍스트      */
.title__62853__ {font-size:0; }
.title__62853__ p {margin:0; padding:0;}
.title__62853__ p:after {content:''; display:block; clear:both;}
.title__62853__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__62853__ p .title {float:left; margin-right:15px;}
.title__62853__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__62853__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#bd9b6a; font-size:0;}

@media all and (min-width:1024px){
	.title__62853__ p > span {font-size:30px;}
	.title__62853__ p .title {margin-right:25px;}
	.title__62853__ p .sub_text {padding-left:25px;}
	.title__62853__ p .sub_text:before {height:30px;}
}

/*     62854 : 장문 텍스트      */
.textarea__62854__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__62854__ p {font-size:17px; line-height:1.8em;}
}

/*     62855 : 이미지 리스트      */
.img_tile__62855__ {margin:0 -5px;}
.img_tile__62855__:after {content:''; display:block; clear:both;}
.img_tile__62855__ * {box-sizing:border-box;}
.img_tile__62855__ .item {float:left; position:relative; padding:5px;}
.img_tile__62855__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__62855__ .figure {display:block; border-bottom: 2px solid #d2d2d2;}
.img_tile__62855__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__62855__ .caption {display:block; position:relative; padding:15px;}
.img_tile__62855__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__62855__ .caption > span:first-child {margin-top:0;}
.img_tile__62855__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__62855__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__62855__ .item {width:100%;}
.col_m_2__62855__ .item {width:50%;}
.col_m_3__62855__ .item {width:33.3334%;}
.col_m_4__62855__ .item {width:25%;}
.col_m_1__62855__ .item,
.col_m_2__62855__ .item2n,
.col_m_3__62855__ .item3n,
.col_m_4__62855__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__62855__ {margin:0 -10px;}
	.img_tile__62855__ .item {padding:10px;}
	.img_tile__62855__ .caption {padding:20px;}
	.img_tile__62855__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__62855__ .caption > span.subject {font-size:16px;}
	.img_tile__62855__ .caption > span.content {font-size:14px;}

	.col_m_1__62855__ .item,
	.col_m_2__62855__ .item2n,
	.col_m_3__62855__ .item3n,
	.col_m_4__62855__ .item4n {clear:none;}

	.col_t_1__62855__ .item {width:100%;}
	.col_t_2__62855__ .item {width:50%;}
	.col_t_3__62855__ .item {width:33.3334%;}
	.col_t_4__62855__ .item {width:25%;}
	.col_t_5__62855__ .item {width:20%;}
	.col_t_6__62855__ .item {width:16.6666%;}
	.col_t_1__62855__ .item,
	.col_t_2__62855__ .item2n,
	.col_t_3__62855__ .item3n,
	.col_t_4__62855__ .item4n,
	.col_t_5__62855__ .item5n,
	.col_t_6__62855__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__62855__ .caption {padding:25px;}
	.img_tile__62855__ .caption > span {margin-top:10px;}
	.img_tile__62855__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__62855__ .caption > span.content {font-size:15px;}

	.col_t_1__62855__ .item,
	.col_t_2__62855__ .item2n,
	.col_t_3__62855__ .item3n,
	.col_t_4__62855__ .item4n,
	.col_t_5__62855__ .item5n,
	.col_t_6__62855__ .item6n {clear:none;}

	.col_pc_1__62855__ .item {width:100%;}
	.col_pc_2__62855__ .item {width:50%;}
	.col_pc_3__62855__ .item {width:33.3334%;}
	.col_pc_4__62855__ .item {width:25%;}
	.col_pc_5__62855__ .item {width:20%;}
	.col_pc_6__62855__ .item {width:16.6666%;}
	.col_pc_1__62855__ .item,
	.col_pc_2__62855__ .item2n,
	.col_pc_3__62855__ .item3n,
	.col_pc_4__62855__ .item4n,
	.col_pc_5__62855__ .item5n,
	.col_pc_6__62855__ .item6n {clear:both;}
}

/*     62857 : 타이틀 텍스트      */
.title__62857__ {font-size:0; }
.title__62857__ p {margin:0; padding:0;}
.title__62857__ p:after {content:''; display:block; clear:both;}
.title__62857__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__62857__ p .title {float:left; margin-right:15px;}
.title__62857__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__62857__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#bd9b6a; font-size:0;}

@media all and (min-width:1024px){
	.title__62857__ p > span {font-size:30px;}
	.title__62857__ p .title {margin-right:25px;}
	.title__62857__ p .sub_text {padding-left:25px;}
	.title__62857__ p .sub_text:before {height:30px;}
}

/*     62859 : 이미지 리스트      */
.img_tile__62859__ {margin:0 -5px;}
.img_tile__62859__:after {content:''; display:block; clear:both;}
.img_tile__62859__ * {box-sizing:border-box;}
.img_tile__62859__ .item {float:left; position:relative; padding:5px;}
.img_tile__62859__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__62859__ .figure {display:block; border-bottom: 2px solid #d2d2d2;}
.img_tile__62859__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__62859__ .caption {display:block; position:relative; padding:15px;}
.img_tile__62859__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__62859__ .caption > span:first-child {margin-top:0;}
.img_tile__62859__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__62859__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__62859__ .item {width:100%;}
.col_m_2__62859__ .item {width:50%;}
.col_m_3__62859__ .item {width:33.3334%;}
.col_m_4__62859__ .item {width:25%;}
.col_m_1__62859__ .item,
.col_m_2__62859__ .item2n,
.col_m_3__62859__ .item3n,
.col_m_4__62859__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__62859__ {margin:0 -10px;}
	.img_tile__62859__ .item {padding:10px;}
	.img_tile__62859__ .caption {padding:20px;}
	.img_tile__62859__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__62859__ .caption > span.subject {font-size:16px;}
	.img_tile__62859__ .caption > span.content {font-size:14px;}

	.col_m_1__62859__ .item,
	.col_m_2__62859__ .item2n,
	.col_m_3__62859__ .item3n,
	.col_m_4__62859__ .item4n {clear:none;}

	.col_t_1__62859__ .item {width:100%;}
	.col_t_2__62859__ .item {width:50%;}
	.col_t_3__62859__ .item {width:33.3334%;}
	.col_t_4__62859__ .item {width:25%;}
	.col_t_5__62859__ .item {width:20%;}
	.col_t_6__62859__ .item {width:16.6666%;}
	.col_t_1__62859__ .item,
	.col_t_2__62859__ .item2n,
	.col_t_3__62859__ .item3n,
	.col_t_4__62859__ .item4n,
	.col_t_5__62859__ .item5n,
	.col_t_6__62859__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__62859__ .caption {padding:25px;}
	.img_tile__62859__ .caption > span {margin-top:10px;}
	.img_tile__62859__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__62859__ .caption > span.content {font-size:15px;}

	.col_t_1__62859__ .item,
	.col_t_2__62859__ .item2n,
	.col_t_3__62859__ .item3n,
	.col_t_4__62859__ .item4n,
	.col_t_5__62859__ .item5n,
	.col_t_6__62859__ .item6n {clear:none;}

	.col_pc_1__62859__ .item {width:100%;}
	.col_pc_2__62859__ .item {width:50%;}
	.col_pc_3__62859__ .item {width:33.3334%;}
	.col_pc_4__62859__ .item {width:25%;}
	.col_pc_5__62859__ .item {width:20%;}
	.col_pc_6__62859__ .item {width:16.6666%;}
	.col_pc_1__62859__ .item,
	.col_pc_2__62859__ .item2n,
	.col_pc_3__62859__ .item3n,
	.col_pc_4__62859__ .item4n,
	.col_pc_5__62859__ .item5n,
	.col_pc_6__62859__ .item6n {clear:both;}
}

/*     62861 : 타이틀 텍스트      */
.title__62861__ {font-size:0; }
.title__62861__ p {margin:0; padding:0;}
.title__62861__ p:after {content:''; display:block; clear:both;}
.title__62861__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__62861__ p .title {float:left; margin-right:15px;}
.title__62861__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__62861__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#bd9b6a; font-size:0;}

@media all and (min-width:1024px){
	.title__62861__ p > span {font-size:30px;}
	.title__62861__ p .title {margin-right:25px;}
	.title__62861__ p .sub_text {padding-left:25px;}
	.title__62861__ p .sub_text:before {height:30px;}
}

/*     63114 : 이미지      */
.img__63114__ {max-width:100%}
.img__63114__ * {box-sizing:border-box}
.img__63114__ a {display:block;vertical-align:top}
.img__63114__ img {width:px;vertical-align:top}

/*     62875 : 타이틀 텍스트      */
.title__62875__ {font-size:0; }
.title__62875__ p {margin:0; padding:0;}
.title__62875__ p:after {content:''; display:block; clear:both;}
.title__62875__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__62875__ p .title {float:left; margin-right:15px;}
.title__62875__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__62875__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#bd9b6a; font-size:0;}

@media all and (min-width:1024px){
	.title__62875__ p > span {font-size:30px;}
	.title__62875__ p .title {margin-right:25px;}
	.title__62875__ p .sub_text {padding-left:25px;}
	.title__62875__ p .sub_text:before {height:30px;}
}

/*     62876 : 장문 텍스트      */
.textarea__62876__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__62876__ p {font-size:17px; line-height:1.8em;}
}

/*     63115 : 이미지      */
.img__63115__ {max-width:100%}
.img__63115__ * {box-sizing:border-box}
.img__63115__ a {display:block;vertical-align:top}
.img__63115__ img {width:px;vertical-align:top}

